24.08.2011 – EZ Flash Vi ebenfalls kompatibel mit 1.4.3

Published by Mr.Hyde on August 24th, 2011 - in Allgemein

Nachdem das Update-File erst veröffentlicht, dann wieder runtergenommen und nun wieder veröffentlicht wurden, kann ich nun garantieren: ES FUNKTIONIERT UND DIE KARTE BLEIBT GANZ
:-)

Wie immer, für wer sich nicht auskennt mit EZ, besser genau nachlesen wies geht.
Zum beispiel hier: http://www.r4-flashcard.ch/1-2/ez-flash-vi/

Hinterlasse eine Antwort

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *

*

Du kannst folgende HTML-Tags benutzen: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

© Get your Flashcard!!!
CyberChimps WordPress Themes